a { color: #333;}
.wrap{width:1200px; margin:0 auto; min-height: 100%;}
.header-nav{width:100%; height:80px; line-height: 80px;background: #fff; box-shadow: 1px 1px 15px #bdbdbd;}
.header-top{position:fixed;background-color:#fff;width:100%;z-index:1000;height:90px;line-height:90px;-webkit-box-shadow:0 3px 5px rgba(0,0,0,.2);box-shadow:0 3px 5px rgba(0,0,0,.2)}
.header-center{margin:0 auto;width:1200px;margin-top:15px}
.header-cente img{display:block}
.logo{text-align:right;width:208px;height:60px;float:left}
.nav-list{float:right;width:990px;height:75px;text-align:left}
.nav-top{font-size:14px;height:22px;line-height:22px;text-align:right}
.nav-top a{display:inline-block;margin-left:40px; margin-right: 5px; color: #333;}
.nav-top a.log-out { margin-left: 10px;}
.nav-top a.red { color: #F4333C;}
.user i{display:inline-block;background-image:url(//img.winbaoxian.com/autoUpload/activity/1_cfd81d5fe98c574.jpg);width:22px;height:22px;vertical-align:bottom;background-repeat:no-repeat;margin-right:5px}
.user a:hover:not(.disabled) i{background-image:url(//img.winbaoxian.com/autoUpload/activity/02_0a3872bcb457e2d.jpg)}
.login-box{background:url(../images/bg-img.jpg) 50% 50% no-repeat;background-size:cover;position:fixed;top:0;left:0;width:100%;height:100%;min-width:1200px;}
.app i{display:inline-block;background-image:url(../images/appdownload.jpg);width:22px;height:22px;vertical-align:bottom;background-repeat:no-repeat;margin-right:5px}
.app a:hover i{background-image:url(../images/appdownload-active.jpg)}
.public i{display:inline-block;background-image:url(../images/public.jpg);width:22px;height:22px;vertical-align:bottom;background-repeat:no-repeat;margin-right:5px}
.public a:hover i{background-image:url(../images/public-active.jpg)}
.nav-top a:hover{color:#f90}
.public-active i{background-image:url(../images/public-active.jpg)}
.public-active a{color:#f90}
.app-active i{background-image:url(../images/appdownload-active.jpg)}
.app-active a{color:#f90}
.nav-bottom{height:53px;line-height:53px;text-align:right}
.nav-bottom a{display:inline-block;margin-left:56px;height:51px;font-size: 16px; color: #333;}
.nav-bottom a:hover{color:#f90;border-bottom:2px solid #f90;font-weight:700}
.nav-bottom-active{color:#f90;border-bottom:2px solid #f90;font-weight:700}
.footer{background: #414141; height:60px; line-height: 60px; color:#e3e2e2; text-align: center; }
.sidebar-list{position:fixed;top:50%;margin-top:-81px;right:0;background-color:#fff;z-index:1000}
.phone-box,.qq-box,.toTop{position:absolute;top:0;text-align:center;background-color:#f90;color:#fff;font-size:12px}
.qq-box{width:80px;padding:5px 0;padding-right:20px;right:-20px;transition:right 2s;-webkit-transition:right .75s}
.phone-box span,.qq-box span,.toTop span{display:block;line-height:1;padding-top:5px}
.phone-box{right:-170px;width:250px;top:80px;transition:right 2s;-webkit-transition:right .75s}
.phone-box:hover,.qq-box:hover,.toTop:hover{right:0}
.toTop {padding: 5px 0;padding-right: 20px;right: -20px;width: 80px;top: 163px;}
.phone-left,.phone-right{float:left;display:block;height:80px}
.phone-left{width:80px;height:70px;padding:5px 0}
.phone-right{width:169px;height:62px;border-left:1px dashed #fff;font-size:20px;vertical-align:bottom;letter-spacing:1.2px;text-align:center;line-height:62px;margin:9px 0}
.phone-box i, .qq-box i,.toTop i{margin:0 auto;display:block;width:50px;height:50px;vertical-align:middle;background-repeat:no-repeat}
.qq-box i{background-image:url(../images/qq.png);}
.phone-box i{background-image:url(../images/400-phone.png)}
.toTop i{background-image:url(../images/toTop.png);}
.phone-box .small{display:inline-block}
.title{color:#333;font-size:24px;display:inline-block;line-height:30px}
.under-line{position:relative;display:inline-block;padding-bottom:5px}
.under-line:before{content:'';position:absolute;left:0;bottom:0;width:50%;height:2px;background-color:#f90}
.under-line:after{content:'';position:absolute;right:0;bottom:0;width:50%;height:2px;background-color:#b9b9b9}
.under-line-two{position:relative;display:inline-block}
.under-line-two:before{content:'';position:absolute;left:0;bottom:0;width:20%;height:2px;background-color:#f90}
.under-line-two:after{content:'';position:absolute;right:0;bottom:0;width:80%;height:2px;background-color:#b9b9b9}
.bread-nav{width:100%;height:60px;line-height:60px;background-color:#508cee}
.bread-nav-box{font-size:14px;margin:0 auto;width:1200px;color:#fff}
.bread-nav-box a{color:#fff}
.bread-nav-box a:hover{border-bottom:1px solid #fff;padding-bottom:1px}
.dynamics-content{display:inline-block;width: 100%;text-align: center;}
.dynamics-content>div:nth-child(2){margin-left:5px}
.dynamics-content>div:nth-child(3){margin-left:5px}
.dynamics-txt{float:left;display: inline-block;width: 33%;height: 290px;color:#333;padding: 5px 2px;text-align: center;}
.dynamics-txt img{width: 386px;height: 216px;}
.dynamics-txt p{margin-top:12px;line-height:24px;font-size:16px;padding:0 10px;height: 50px;overflow: hidden;text-align: left;}
.dynamics-txt:hover{background-color:#f90;color:#fff}
.news{background-color:#f5f5f5}
.newsCon{width:940px;margin:auto;background:#fff;padding-bottom:10px;padding:30px;font-size:14px;line-height:30px;text-indent:20px;}
.newsCon img{max-width:100%; margin: 16px auto; display: table;}
.newsCon h1{color:#444;font-size:24px;text-align:center;display:block;margin:20px 0 30px;}
.develop-bottom{height:50px}
/* 理赔 */
.claimBox{display: block;overflow: hidden;}
.claimBox ul{display: block;}
.claimBox ul li{width: 27%;padding: 0 0 0 5%;display: inline-block;}
.claimBoxImg{display: block;width: 96px;height: 96px;}
.claimBoxImg img{width: 96px;height: 96px;display: block;vertical-align: middle;}
.claimBoxTit{display: block;color: #333;font-size: 26px;font-weight: 600;}
.claimBoxTxt{display: block;color: #666;padding:20px 0;line-height: 150%;}
/*招募平台*/
.recruitBox{display: block;padding:40px 0;overflow: hidden;}
.recruitBox ul{display: block;}
.recruitBox ul li{width: 33%;display: inline-block;float: left;padding:30px 0;}
.recruitBox ul li img{width: 124px;height: 80px;display: block;margin:0 auto;}
.recruitBox ul li span{display: block;padding: 10px 0;text-align: center;font-size: 20px;color: #666;}
.recruitBoxLeft{display: inline-block;float: left;padding-left: 50px;}
.recruitBoxLeft img{width: 625px;height: 433px;display: inline-block;vertical-align: middle;}
.recruitBoxRight{overflow: hidden;padding:50px 50px;}
.recruitBoxRight span{display: block;font-size: 30px;color: #333;padding:30px 0;position: relative;}
.recruitBoxRight span em{position: absolute;left: 0px;top:0px;height:4px;background: #333;width: 100px;}
.recruitBoxRightTxt{display: block;line-height: 200%;color: #666;font-size: 16px;}
.recruitBoxS .recruitBoxLeft{float: right; padding-right: 50px;}
.recruitBoxS .recruitBoxLeft img{width: 526px;height: 351px;}
.cenBoxPic{display: block;width: 100%;min-height:1000px;}
.recruitBdBox{display: block;position: absolute;left:50%;top:0px;width: 1200px;margin: 0 auto;margin-left: -600px;}
.recruitDiv{display: block;margin: 0 auto;background: #fff;padding:40px 0;}
.recruitDiv ul{width: 1000px;display: block;margin: 0 auto;overflow: hidden;padding-top:40px;}
.recruitDiv ul li{width: 25%;display: inline-block;float: left;}
.recruitDiv ul li img{width: 52px;height:52px;display: block;margin: 0 auto;}
.recruitDiv ul li span{display: block;text-align: center;padding-top: 10px;}
.recruitBd{display: block;padding:100px 0;}
.recruitBd .cpTit{color: #fff;}
.recruitBd .cpTit span em{background: #fff;top: inherit;bottom: 0px;}
.recruitBdList{display: block;overflow: hidden;padding:40px 0;margin: 0 auto;width: 1200px;}
.recruitBdTit{width: 45%;display: inline-block;float: left;padding: 20px 0 20px 48px;}
.recruitBdList span{width: 120px;display: inline-block;float: left;line-height: 40px;text-align: right;padding-right: 20px;font-size: 20px;color: #fff;}
.recruitBdList .recruInput{width: 60%;height: 40px;line-height: 40px;background:#afd9f4;padding:0 20px;font-family: "微软雅黑", "Microsoft Yahei";color: #fff;font-size: 16px;}
.recruitBdAre{width: 96%;}
.recruAre{width: 79%;display: inline-block;float:left;background:#afd9f4;padding:10px 20px;font-family: "微软雅黑", "Microsoft Yahei";color: #fff;font-size: 16px;border:none;}
.recruBtnBox{display: block;padding-top: 40px;margin: 0 auto;overflow: hidden;}
.recruBtn{width:300px;height: 40px;line-height: 40px;display: block;margin: 0 auto;text-align: center;border-radius: 5px;border: none;background: #fff;color: #1591df;font-size: 20px;font-family: "微软雅黑", "Microsoft Yahei";}
.cenBox{display: block;position: relative;}
.cenTxt{display: block;padding:20px 20px;line-height:30px;font-size: 18px;color: #666;}
.cenList{display: block;}
.cenList dl{padding:20px 40px;width:320px;display: inline-block;float: left;text-align: center;}
.cenListDt{width: 130px;height: 130px;display: block;margin: 0 auto;}
.cenListDdTit{width: 110px;line-height: 50px;overflow: hidden;border-top:2px solid #1ab2fe;color: #1ab2fe;margin:20px auto;;border-bottom:2px solid #1ab2fe;}
.cenListDdCen{line-height: 24px;display: block;height: 72px;overflow: hidden;padding:0 20px;font-size: 16px;color: #666;}
.banner{width: 100%;display: block;text-align: center;}
.banner img{width: 100%;display: block;vertical-align: middle;}
.cpBox{display: block;padding:35px 0;}
.cpTit{display: block;text-align: center;font-size: 28px;color: #333;}
.cpTit span{display: inline-block;position: relative;line-height:60px;}
.cpTit span em{position: absolute;width: 30px;height:4px;background: #333;left:50%;bottom:0px;margin-left: -10px;}
.index-top .cpLeft{display: inline-block;width: 395px;height:216px;float: left;margin-right: 20px;position: relative;}
.cpLeft a{display: block;overflow: hidden;}
/*登录注册*/
.logo-two{position:absolute;top:50px;left:0}
.login{width:420px;background:#fff;border-radius:5px;padding:40px 0;position:absolute;right:0;top: 190px;font-size: 14px;}
.login h3{text-align:center;font-size:30px;color:#0071ae;font-weight:400;width: 100%; margin: 7% auto 3% auto;}
.login h3 a{ margin: 0 2%; font-size: 20px; padding: 0 5px 10px;}
.login h3 a.active {color: #0071ae;border-bottom: 2px solid #0071ae;}
.login .login-tab p {text-align: center;}
.login .login-tab p a {color: #1ab2fe; margin: 0 1%;}
.login-con{padding:0 50px;display: block;}
.login-con li{border-bottom:1px solid #e2e2e2;height:40px;line-height:40px;margin-top:35px;position:relative; width: 100%}
.login-con li input{background:0 0;border:none;vertical-align:middle;padding-left:10px;width:70%;font-family:"微软雅黑","Microsoft Yahei";font-size:16px}
.login-con li.cur{box-shadow:1px 0 5px #1ab2fe;border-color:#1ab2fe}
.login-con li .password{width:50%}
.login-con li i{font-size:20px;color:#999;margin-left:10px;vertical-align:middle}
.login-con li .tip{position:absolute;right:0;top:0;color:#1ab2fe;font-size:25px}
.error{position:absolute;bottom:-38px;color:red;display:block;padding:0 10px}
.foget{display:block;text-align:right;color:#999;margin-top:15px;margin-right:50px}
.login-btn{width:314px;height:44px;line-height:44px;background:#0c367a;margin:30px 0 15px 50px;color:#fff;border:none;border-radius:20px;font-size:20px}
.login>p{text-align:center}
.login-logo{padding:20px 0}
.login-logo li{width:135px;height:50px;border:1px solid #e8e8e8;float:left;margin-right:14px}
.login-logo li img{width:100%;height:100%}
.loginLogo{display: block;width: 111px;height: 71px;margin: 0 auto;padding:0;}
.footer-wrap{background:#0c367a;padding:14px 0;color:#fff;position:fixed;left:0;bottom:0;z-index:999;width:100%;font-size: 14px;}
.footer-wrap .left{float:left;padding-top:15px}
.footer-wrap a{color:#fff}
.footer-wrap .left ul{display:inline-block;width:100%;margin-bottom:10px}
.footer-wrap .left li{float:left;margin-right:25px}
.footer-wrap .right p{float:left;margin-left:80px;text-align:center}
.footer-wrap .right p img{width:60px;height:60px;display:block;margin:0 auto 5px}
.password-testgetcode{position:absolute;right:0;bottom:5px;width:109px;text-align:center;background:#fba427;color:#fff;cursor:pointer;height:32px;line-height:32px;border-radius:20px}
.reg .agreement{text-align:left;padding: 0 50px;margin-top:10px}
.reg .agreement a{ color: #1ab2fe;}
.agreement i{margin-right:10px}
.reg .login-btn{margin-top:30px}
.this{cursor:pointer}
.agreement { padding: 30px 20px;}
.agreement h3{font-size: 24px; font-weight: normal; line-height: 40px; text-align: center; color: #666; padding-bottom: 30px;}
.agreement h4 {font-size: 16px; font-weight: bold; color: #666; }
.agreement p{padding:10px 0; line-height: 22px; color:#999; font-size: 12px;}
.login>p a{color: #1ab2fe; margin-left: 5px;}
.swiper-wrapper{padding:0;}
.swiper-client { padding: 40px 0; line-height: 30px;}
.swiper-client a:hover { color: #007aff;}
.swiper-slide{padding:0;font-size: 14px;}
.client{display: block;}
.client ul{display: block;}
.client ul li{width:180px;display: inline-block;float: left;padding:20px 10px;text-align: center;}
.client ul li span{display: block;width:180px;}
.client ul li span img{display: block;width:180px;vertical-align: middle;}
.client ul li em{display: block;line-height: 24px;font-size: 16px;color:#999;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
@media screen and (max-width: 1400px){
    .login {top: 150px;}
    .login-con li {margin-top: 50px;}
}

@media screen and (max-width: 1380px){
    .login {top: 130px;padding: 20px 0;}
    .login h3 {margin: 5% auto 1% auto;font-size: 26px;}
    .loginLogo {width: 100px; height: 66px;}
    .login-con li {margin-top: 30px;}
    .login-con li input {font-size: 14px;}
    .footer-wrap {padding: 6px 0;}
    .footer-wrap .right p {font-size: 12px;}
    .login-btn { margin: 10px 50px;}
    .reg .login-btn {margin-top: 30px; height: 40px; line-height: 40px;font-size: 16px;}
}

.details { width: 100%; margin:5% 0; display: inline-block; text-align: center;}
.details img { display: inline-block; margin-top: -2px;}